a { color: #821b0e; }
a:hover{ color: #821b0e; }

body{ background: #eeeeee url(whitey/bgr.jpg) repeat-x top; }
#header h1 { background: url(whitey/logo-trans.png) no-repeat; }
#search{ background: url(whitey/bgr-search.gif) no-repeat; }

.nav1 a { color: #dddddd; }
.nav1 li.active a, .nav1 li a:hover, .current_page_item a {	color: #b98a45; }
.subscribe{	color: #dddddd; float:right;}
.subscribe a { color: #b98a45; }


#topmenu li{ border-left: 1px solid #bebebe;}
#topmenu li a {color: #000000; font-weight:bold; background:#ffffff;}
#topmenu li a:hover,#topmenu li.active a { color: #FFFFFF; background:#821b0e;}
#nav li ul li { background: #dddddd; border-bottom:1px solid #bebebe; border-left:1px solid #bebebe; border-right:1px solid #bebebe; }

#footer { background:#666666 url(whitey/bgr-footer.gif) repeat-x; }	
#footer, #footer a{	color: #cccccc; }

.box, .widget {	background: #FFFFFF url(../images/bgr-box-trans.png) repeat-x top left; }
.box2 {	background: #ffffff url(../images/bgr-box-trans.png) repeat-x top left; }
.box2 .spacer.white, .list2 li { background: #f5f5f5; }

.idTabs li a { background:#ffffff; color:#363636; }
.idTabs li a:hover, .idTabs .selected, #sidebar h3 { background:#821b0e; color:#ffffff; }

.vidtabs .idTabs li a { background:#ffffff; color:#363636; }
.vidtabs .idTabs li a:hover, .vidtabs .idTabs .selected { background:#821b0e; color:#ffffff; }

span.continue-archives a { color:#777777; }

